@charset "utf-8";
/* CSS Document */
/*Project Name : ECC-engineering.com [Created by WEBLINKINDIA.NET on Nov 8, 2016 : Darshan Singh Rawat]*/

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,700,800");

body{font:normal 16px/24px 'Open Sans',Arial, Helvetica, sans-serif; color:#424242;}

.open{font-family:'Open Sans',Arial, Helvetica, sans-serif;}

.heading1{font:bold 40px/40px 'Open Sans',Arial, Helvetica, sans-serif; color:#000;}
.heading2{font:bold 25px/25px 'Open Sans',Arial, Helvetica, sans-serif; color:#39464f;}

.container{width:1260px; margin:0 auto;}
.no_pad{padding:0; margin:0;}.row2{margin-left:0px; margin-right:0px;}
.mw_98{max-width:98%; height:auto;}.mw_96{max-width:90%; height:auto; margin:auto;}.w97{ width:80%;}.w100{ width:100%;}
.header-bg{background:#000;}
.logo_area{padding:13px 0 15px 0;}

/* NAV START */
.navbar-header{ padding:0px; margin:0px;}
.navbar {position: relative; min-height: 48px; margin-bottom: 0px; border: 0px solid transparent;}
.navbar-nav{float: none; margin: 0;}
.navbar-static-top{background:none; text-align:center; margin-top:41px;}
.navbar-static-top .navbar-nav{}
.navbar-static-top .navbar-nav>li{ background:none; position:relative;}
.navbar-static-top .navbar-nav>li>a{color:#d2d0d0; font-size:15px; font-family: 'Open Sans',Arial, Helvetica, sans-serif; padding:0px 14px ; font-weight:600; line-height:48px; background:none; transition:all linear .6s; text-transform:uppercase;}
.navbar-nav>li{float: left;}
.navbar-static-top .navbar-nav>.open>a,.navbar-static-top .navbar-nav>.open>a:focus,.navbar-static-top
.navbar-nav>.open>a:hover{color:#fff; border:0; border-bottom:4px solid #007cbc;}
.navbar-static-top .navbar-nav>li.open:focus{color:#fff; border:0; border-bottom:4px solid #007cbc;}
.navbar-static-top .navbar-nav>li>a:hover{color:#fff; border:0; border-bottom:4px solid #007cbc;}
.navbar-static-top .navbar-nav>li.act{color:#fff !important; border:0; border-bottom:4px solid #007cbc;}

.dropdown-menu{position:absolute; top:100%; left:0; z-index:1000; display:none; float:left; min-width:160px; padding:0px 0; margin:0px 0 0; font-size:14px; text-align:left; list-style:none; background-color:#c0b561; -webkit-background-clip:padding-box; background-clip:padding-box; border:0px solid #fff; border-radius:0px; -webkit-box-shadow:0 6px 12px rgba(0,0,0,.175); box-shadow:0 6px 12px rgba(0,0,0,.175);}
.dropdown-menu>li{border-bottom:1px solid #fff;}
.dropdown-menu>li>a{color:#fff; line-height:30px; }
.dropdown-menu>li>a:hover{background:rgba(0,0,0,0.3); color:#fff;}

.navbar-toggle{ background:#000;}
.navbar-toggle span.icon-bar{ background:#fff;}
/* NAV ENDS */

.banner-area{border-bottom:7px solid #000001;}

/*Product Section*/
.pro-bg{background:#f5f4f3; width:100%; padding:49px 0 71px 0;}
.slide1{width:100% !important; margin:0 auto;}
ul.float_4{margin:0; padding:0;}
ul.float_4 li{margin:0; padding:0; list-style:none; width:25%; float:left;}

ul.float_4x4{margin:0; padding:0;}
ul.float_4x4 li{margin:0px 0px 20px 0px; padding:0; list-style:none; width:25%; float:left;}

.servi-box{width:292px; margin:0 auto; overflow:hidden;}
.servi-pic{width:292px; height:291px; margin:0 auto; padding:0; overflow:hidden; border:1px solid #dbdbdb;}
.servi-pic figure{width:292px; height:291px; vertical-align:middle; text-align:center; display:table-cell; margin:0 auto; padding:0;}
.servi-pic figure img{max-width:100%; text-align:center;}
.servi-title{font:600 16px/22px 'Open Sans',Arial, Helvetica, sans-serif; color:#39464f; text-align:center; height:48px; overflow:hidden;}
.servi-title a{text-decoration:none; color:#39464f;}
.servi-title a:hover{color:#000;}
.btn1 { padding:0px 30px; display:inline-block; text-align:center; vertical-align:middle; cursor:pointer; text-transform:capitalize; font:600 16px/39px 'Open Sans', sans-serif; color:#000; background:none; border:2px solid #000;}
.btn1:hover{color:#fff; background:#1186c1; text-decoration:none; border:2px solid #1186c1;}
.btn1 a:hover{color:#fff; background:#1186c1; text-decoration:none; border:2px solid #1186c1;}
.btn1:hover a{color:#fff; background:#1186c1; text-decoration:none; border:2px solid #1186c1;}
/*Product Section*/

/*welcome*/
.wel-bg{background:url(../images/wel_bg.jpg) no-repeat center #fff; background-size:cover; width:100%; padding:75px 0 56px 0;}
/*welcome*/

/*clients*/
.clients-bg{background:#fff; width:100%; padding:50px 0 32px 0;}
.slide2{width:100% !important; margin:0 auto;}
ul.float_4{margin:0; padding:0;}
ul.float_4 li{margin:0; padding:0; list-style:none; width:25%; float:left;}
.clients-box{width:293px; margin:0 auto; overflow:hidden; border:1px solid #dbdbdb;}
.clients-pic{width:293px; height:133px; margin:0 auto; padding:0; overflow:hidden;}
.clients-pic figure{width:293px; height:133px; vertical-align:middle; text-align:center; display:table-cell; margin:0 auto; padding:0;}
.clients-pic figure img{max-width:100%; text-align:center;}
/*clients*/

/*Contact*/
.contact_form input[type=text]{font:15px 'Open Sans',Arial, Helvetica, sans-serif; color:#323232;background:none; border:1px solid #d3d3d3;box-shadow:none; border-radius:3px; padding:7px 10px; width:98%;}
.contact_form textarea, select{font:15px 'Open Sans',Arial, Helvetica, sans-serif; color:#323232;background:none; border:1px solid #d3d3d3;box-shadow:none; border-radius:3px; padding:7px 10px; width:98%;}
.contact_form .con_ml25{ margin-left:25px;}
/*Contact*/

/*footer*/
.footer_bg{background:#000000; padding:33px 0 2px 0;}
.footer_sec1{width:25%; float:left;}
.box1{width:50%; float:left}
.box2{width:50%; float:left}

.footer_sec2{width:42%; float:left;}
.footer_sec3{width:33%; float:left;}
.footer_sec4{width:25%; float:left;}
.title1{font:600 16px/18px 'Open Sans', sans-serif; color:#fff; text-transform:uppercase;}

.loc_area_l{ width:50%; float:left;}
.loc_area{width:100%; margin-top:14px; line-height:16px;}
.loc_area2{width:100%; margin-bottom:14px;}
.loc_area span{display:block; font-weight:700; color:#fff;}
.ft-line{ padding:6px 0px; margin:0px;}
.ft-line img{ display:block;}
.ft_link a{font:normal 13px/22px 'Lato', sans-serif; color:#a3afb7; display:block; text-transform:capitalize;}
.ft_link a:hover{color:#fff; text-decoration:none;}

.ft_link2 a{font:13px/18px 'Lato', sans-serif; color:#fff; float:left; width:49%;}
.ft_link2 a:hover{color:#f7b508;}

.ft-logo{ margin-top:0px;}
.copyright_bg{background:#ffffff;}
.copyright_sec1{width:50%; float:left; padding-right:20px;}
.copyright_sec3{width:32%; float:right;margin-top:15px; text-align:right;}
.f_dd_box{margin:20px 0 0 0}

.copy{text-align:right; font-size:11px; line-height:18px; color:#73818b; margin-top:20px;}
.copy a{color:#73818b;}
.footer-text{font:400 14px/18px 'Lato', sans-serif; color:#fff; text-align:right;}
.footer-text a{color:#fff;}
/*Social Networks*/
.soc_links{ margin-top:26px; padding-top:0px; float:right; transition:all linear .3s;}
.soc_links a{width:33px; height:33px; display:inline-block;  margin-left:3px; overflow:hidden;}
.soc_links a:hover img{width:33px; margin-top:-33px !important;  margin:0px; transition:all linear .3s;}
/*Social Networks*/
/*footer*/

/* TREE */
.breadcrumb_outer{background:#1186c1; border-bottom:0px solid #857365;border-top:0px solid #666;}
.breadcrumb_outer .breadcrumb{margin:0; font-size:14px; background:none; padding:2px 0}
.breadcrumb a, .breadcrumb a:visited, .breadcrumb a:hover{color:#fff; text-transform:capitalize;}
.breadcrumb li.active{color:#fff;}
/* TREE */

/* CMS AREA */
.mid_area{padding-top:20px; paddding-bottom:0px;}
.cms_area{line-height:24px;font:15px/23px 'Open Sans',Arial, Helvetica, sans-serif; width:100%; min-height:400px; color:#505050; overflow-x:scroll; overflow:auto; margin-bottom:20px; padding-bottom:20px;}
.cms_pc{float:right; margin:5px 0 10px 10px; max-width:100%; border:1px solid #ddd; padding:5px;}
/* CMS AREA ENDS */

/*Schedule*/
.bdr{border:1px solid #ccc;}
.table-area{width:100%; overflow-x:scroll; overflow:auto;}
th{text-align: left; padding: 10px; font-size:15px; font-weight:bold;}
td{padding: 5px 10px;}
/*Schedule*/

/* CONTACTS */
.bg-gray2{background:#eee;}
.contact_form2 input[type=text], .contact_form2 select,.contact_form2 textarea{width:49.1%; padding:7px 10px; border:2px solid #ddd; border-radius:3px; font:400 14px/20px 'Open Sans',Arial, Helvetica, sans-serif;margin:0 0 5px 0}

.contact_form2 textarea{width:49.1%; padding:7px 10px; border:2px solid #ddd; border-radius:3px; font:400 14px/20px 'Open Sans',Arial, Helvetica, sans-serif;margin:0 0 0px 0}

.contact_form2 .large{width:99% !important;}
.call{background:url(../images/call3.png) no-repeat left top; padding:0 0 0 75px; min-height:61px}
.email{background:url(../images/email.png) no-repeat left top; padding:5px 0 0 75px; min-height:61px}
.web{background:url(../images/web.png) no-repeat left top; padding:5px 0 0 75px; min-height:61px; margin-top:20px;}
/* CONTACTS ENDS */

/*Sitemap*/
.sitemap{text-align:left; margin:0px auto;}
.sitemap a{display:inline-block; padding:10px 32px; background:#fff url(../images/arl3.png) no-repeat 11px 15px; font:400 13px/20px 'Open Sans',Arial, Helvetica, sans-serif; border:2px solid #f8f8f8; box-shadow:1px 0 5px #eee; border-radius:5px; margin:0px 5px 10px 5px; color:#666; width:32%; float:left; text-transform:uppercase;}
.sitemap a:hover{border:2px solid #ddd; text-decoration:none}
/*Sitemap*/

/* ======================================================================================================

   MEDIA QUERIES

   =====================================================================================================*/	

/* ================= Desktop/Laptop below 1280px  ================= */

@media only screen and (max-width:1279px){
.container{width:100%;}
}

/* ================= Desktop/Laptop below 1152px  ================= */

@media only screen and (max-width:1151px){
.navbar-static-top {
    background: none;
    text-align: center;
    margin-top: 25px;
}
.navbar-static-top .navbar-nav>li>a {
    color: #d2d0d0;
    font-size: 14px;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif;
    padding: 0px 11px;
    font-weight: 600;
    line-height: 48px;
    background: none;
    transition: all linear .6s;
    text-transform: uppercase;
}

/*Product Section*/
ul.float_4 li{margin:0; padding:0; list-style:none; width:33.33333333333333%; float:left;}
ul.float_4x4 li{margin:0px 0px 20px 0px; padding:0; list-style:none; width:33.33333333333333%; float:left;}
/*Product Section*/

/*Sitemap*/
.sitemap a{display:inline-block; padding:10px 32px; background:#fff url(../images/arl3.png) no-repeat 11px 15px; font:400 13px/20px 'Open Sans',Arial, Helvetica, sans-serif; border:2px solid #f8f8f8; box-shadow:1px 0 5px #eee; border-radius:5px; margin:0px 5px 10px 5px; color:#666; width:32%; float:left; text-transform:uppercase;}
/*Sitemap*/
}



/* ================= Tablet (Portrait) 768px - 959px ================= */

@media only screen and (max-width: 991px) {
.heading1 {
    font: bold 30px/30px 'Open Sans',Arial, Helvetica, sans-serif;
    color: #000;
}
.header-bg{background:#000; padding:0px 0; height:200px;}
.navbar-static-top {
    background: none;
    text-align: center;
    margin-top: 0px;
}
.navbar-static-top .navbar-nav>li>a {
    color: #d2d0d0;
    font-size: 14px;
    font-family: 'Open Sans',Arial, Helvetica, sans-serif;
    padding: 0px 10px;
    font-weight: 600;
    line-height: 48px;
    background: none;
    transition: all linear .6s;
    text-transform: uppercase;
}

/*Product Section*/
ul.float_4 li{margin:0; padding:0; list-style:none; width:50%; float:left;}
ul.float_4x4 li{margin:0px 0px 20px 0px; padding:0; list-style:none; width:50%; float:left;}
/*Product Section*/

/*welcome*/
.wel-bg {
    background: url(../images/wel_bg.jpg) no-repeat center #fff;
    background-size: cover;
    width: 100%;
    padding: 35px 0 35px 0;
}
/*welcome*/

/*footer*/
.footer_bg {
    background: #000000;
    padding: 33px 0 30px 0;
}
.soc_links {
    margin-top: 10px;
    padding-top: 0px;
    float: none;
    transition: all linear .3s;
    text-align: center;
}
.copy {
    text-align: center;
    font-size: 11px;
    line-height: 18px;
    color: #73818b;
    margin-top: 20px;
}
/*footer*/

/*Sitemap*/
.sitemap a {
    display: inline-block;
    padding: 10px 32px;
    background: #fff url(../images/arl3.png) no-repeat 11px 15px;
    font: 400 13px/20px 'Open Sans',Arial, Helvetica, sans-serif;
    border: 2px solid #f8f8f8;
    box-shadow: 1px 0 5px #eee;
    border-radius: 5px;
    margin: 0px 5px 10px 5px;
    color: #666;
    width: 48%;
    float: left;
    text-transform: uppercase;
}
/*Sitemap*/
}



/* ================= Mobile (Landscape) 480px - 767px ================= */

@media only screen and (max-width:767px) {

.heading1 {
    font: bold 26px/26px 'Open Sans',Arial, Helvetica, sans-serif;
    color: #000;
}
.heading2 {
    font: bold 22px/22px 'Open Sans',Arial, Helvetica, sans-serif;
    color: #39464f;
}
.header-bg{background:#000; padding:0 0 10px 0; height:auto;}

/* NAV */
#navbar{position:absolute; width:100%; z-index:99; top:96%;}
.navbar {position: relative; min-height: 50px; margin-bottom: 0px; border: 0px solid transparent; border-bottom:1px solid #eee;}
.navbar-collapse{padding-right: 0px; padding-left: 0px; overflow-x: visible;}
.navbar-toggle {position: relative; float: right; padding: 0px 10px; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; background-color:transparent; background:url(../images/link-icon.png) no-repeat 100% center #f5f6f8; width:100%; height:50px; border-radius: 0px; border: 0px solid #fff;}
.navbar-nav>li{float: none; display: block;}
.navbar-static-top .navbar-nav>li>a.home-ico {border-bottom: 0px solid #484848;}
.navbar-static-top .navbar-nav>li>a:hover.home-ico {border-bottom: 0px solid #484848;}
.navbar-static-top .navbar-nav>li>a:hover {color: #fff; background: #746355; border-bottom: 0px solid #484848;border-top: 1px solid #fff;}
.navbar-static-top .navbar-nav>li>a {color: #000; font-size: 13px; font-family: 'Open Sans', sans-serif; padding: 0px 15px;
line-height: 34px; background: none; transition: all linear .6s; text-transform: uppercase;}
.navbar-nav {float: none; margin:0px; margin-top:0px !important; margin-right:0px !important; background:#fff;}
.navbar-nav>li>a { padding-top: 5px; padding-bottom: 5px; padding-left:10px; color:#000 !important; font:13px 'Open Sans', sans-serif; text-transform:capitalize; text-align:left; background:#c0b561; z-index:999; border-left:0px solid #dadada; border-top:1px solid #ccc; border-bottom:0px solid #3f9548;}
.nav>li>a span{font-size:12px; color:#fff; text-transform:capitalize; display:inline-block; text-align:center; font-family: 'Didact Gothic', sans-serif;}
.nav > li > a:hover, .nav > li > a:focus{border-bottom:0px solid #2684b2; background:#1186c1 !important; text-decoration:none; color:#fff !important; border-left:0px solid #3f9548; border-top:1px solid #ccc;}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus{border-bottom:0px solid #2684b2; text-decoration:none; color:#fff  !important; background:#1186c1 !important; border-left:0px solid #dadada; border-top:1px solid #fff;}
ul.navbar-nav a:hover,ul.navbar-nav a.act, .hom ul.navbar-nav #hom, .abo ul.navbar-nav #abo, .con ul.navbar-nav #con, .sol ul.navbar-nav #sol, .pro ul.navbar-nav #pro, .ser ul.navbar-nav #ser {background:#1186c1; color:#fff; border-bottom:0px solid #ada251; border-top:0px solid #3f9548;}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{margin-left:-15px !important; margin-right:-15px !important;}
/* NAV */

/*Product Section*/
ul.float_4 li{margin:0; padding:0; list-style:none; width:100%; float:none;}
ul.float_4x4 li{margin:0px 0px 20px 0px; padding:0; list-style:none; width:100%; float:none;}
/*Product Section*/

/*Services Section*/
.pro-bg{background:#f5f4f3; width:100%; padding:25px 0 25px 0;}
/*Services Section*/

/*Welcome Section*/
.pt47{padding-top:25px;}
.pb47{padding-bottom:25px;}
/*Welcome Section*/

/*clients*/
.clients-bg{background:#fff; width:100%; padding:30px 0 30px 0;}
/*clients*/

/*footer*/
.footer_bg{background:#000; padding:20px 0;}
.footer_sec1{width:100%; float:none; margin:0;}
.footer_sec1 .box1{width:100%; float:none}
.footer_sec1 .box2{width:100%; float:none}

.footer_sec2{width:100%;float:none;margin:0;}
.footer_sec3{width:100%; margin:auto; float:none;}

.f_dd_box{margin:15px 5px; display:none;}
.dd_next{margin:0; padding:10px 5px; background:url(../images/pls.png) no-repeat 98% center; cursor:pointer; border-bottom: 1px solid #fff;}
.dd_next_act{background:url(../images/mns2.png) no-repeat 98% center; }

.ft-logo{ margin:0px 0 0 0; float:none; width:275px;}
.copy{text-align:center; font-size:12px; line-height:18px; color:#a4a4a4; margin-top:13px;}
.soc_links{ margin-top:22px; padding-top:0px; float:none; transition:all linear .3s; text-align:center;}

/*footer*/
.cms_pc{float: none; margin: 5px auto 10px auto; max-width: 100%; border: 1px solid #ddd; padding: 5px; display: block;}

/*Contact*/
.contact_form2 input[type=text], .contact_form2 select,.contact_form2 textarea{width:100%; padding:7px 10px; border:2px solid #ddd; border-radius:3px; font:400 14px/20px 'Open Sans',Arial, Helvetica, sans-serif;margin:0 0 5px 0}
.contact_form2 .large{width:100% !important;}
.email{background:url(../images/email.png) no-repeat left top; padding:5px 0 0 75px; min-height:61px; margin-top:10px;}
.web{background:url(../images/web.png) no-repeat left top; padding:5px 0 0 75px; min-height:61px; margin-top:10px;}
/*Contact*/

/*Sitemap*/
.sitemap a{width:47%; float:none; text-transform:uppercase;}
/*Sitemap*/
.db-xs{display:block;}
}

@media only screen and (max-width:515px) {
/*Sitemap*/
.sitemap a{width:97%; float:left; text-transform:uppercase;}
/*Sitemap*/
@media only screen and (max-width:479px) {

/* ================= Mobile (Portrait) below 480px  ================= */

@media only screen and (max-width:479px) {
.heading1 {
    font: bold 22px/22px 'Open Sans',Arial, Helvetica, sans-serif;
    color: #000;
}
.heading2 {
    font: bold 20px/20px 'Open Sans',Arial, Helvetica, sans-serif;
    color: #39464f;
}
/*Product Section*/
.servi-box{width:260px; margin:0 auto; overflow:hidden;}
.servi-pic{width:260px; height:259px; margin:0 auto; padding:0; overflow:hidden; border:1px solid #dbdbdb;}
.servi-pic figure{width:260px; height:259px; vertical-align:middle; text-align:center; display:table-cell; margin:0 auto; padding:0;}
/*Product Section*/

/*clients*/
.clients-box{width:260px; margin:0 auto; overflow:hidden; border:1px solid #dbdbdb;}
.clients-pic{width:260px; height:118px; margin:0 auto; padding:0; overflow:hidden;}
.clients-pic figure{width:260px; height:118px; vertical-align:middle; text-align:center; display:table-cell; margin:0 auto; padding:0;}
/*clients*/
.ft-logo{ margin:0px auto; float:none; width:260px;}
}

